Subject: FVWM: Mini Icons

From: [email-masked] (Gail Mara Gurman)
Date: Mon, 16 Oct 1995 15:55:17 -0700 (PDT)

Uh...I figured out why the mini icons weren't working. I hate to admit it,
but it's very similar to the old "Is your computer plugged in?" problem. I
had looked at the tar file, but not extracted the files from it! 

I finally realized this today (it was kind of on the back burner). Now I'd
like to see more from the artist. I made some for iconify, maximize, and
stick, but I can't think of what to do for close or refresh. And I'd like
some for all the other stuff I use (like calculator and rolodex). I can make
them myself, but if more are coming, I'd like to see them.

Gail
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].